continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Venisse <emman...@venisse.net>
Subject Re: [beta-1] [m2b3] XSD version ?
Date Fri, 07 Oct 2005 16:53:31 GMT
we don't have update it for the moment it will be in the next version.

You can replace maven* libs in apps/continuum/lib by 2.0-beta-3 files

Emmanuel

Yann Le Du a écrit :
> Hi,
> 
> Just gave a shot at beta-1, and really appreciate new features such as online
> configuration, users/groups and working directory browsing.
> 
> I'm using a Maven 2 project whose POM uses the maven-2.0-beta-3
> <plugin><dependencies> feature. Building the project with Maven is OK. With
> Continuum, I get a :
> 
> Cannot build maven project from /tmp/continuum-10714.tmp.
> Check the logs for more details.
> 
> Log says :
> 
> org.apache.maven.project.ProjectBuildingException: Failed to parse model from
> file '/devef/maven/repository/com/corp/foo/foo/1.0.0/foo-1.0.0.pom'.
> Error: 'TEXT must be immediately followed by END_TAG and not START_TAG
> (position: START_TAG seen ...<dependencies>\r\n          <dependency>...
> @152:23) ' at
> org.apache.maven.project.DefaultMavenProjectBuilder.readModel(DefaultMavenProjectBuilder.java:946)
> 
> Does it mean that continuum-1.0-beta-1 isn't aware of maven-2.0-beta-3 XSD ?
> 
> Is there a way to make it aware ?
> 
> Thanks,
> 
> Yann
> 
> 
> 	
> 
> 	
> 		
> ___________________________________________________________________________ 
> Appel audio GRATUIT partout dans le monde avec le nouveau Yahoo! Messenger 
> Téléchargez cette version sur http://fr.messenger.yahoo.com
> 
> 
> 


Mime
View raw message